Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4081

Summary: gdb-4.18-2 should not (?) include readline manpage
Product: [Retired] Red Hat Raw Hide Reporter: Brian Ryner <bryner>
Component: gdbAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-23 17:50:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Brian Ryner 1999-07-16 23:43:23 UTC
Both gdb and readline (2.2.1-5) include the manpage
readline.3.  They are identical, but this should still be
fixed.

Comment 1 Cristian Gafton 1999-07-28 06:32:59 UTC
assigned to kingdon

Comment 2 Jim Kingdon 1999-08-23 17:50:59 UTC
Fixed in gdb-4.18-4, which should be in Raw Hide within a week or so.